<webbox id="customerList">
<!--# the header of the list #-->
<table class="list_header" cellspacing="0">
  <tr><td>T_("Customer List")</td></tr>
</table>
<div class="v_space_1px" />

<!--# the list #-->
<table width="100%" cellspacing="1">
  <repeat rs="selected_customers">
    <ifempty>
      <tr><td class="list_empty">T_("Empty List of Customers.")</td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}}%2)</var>
      <var name="img">
        ('{{customer_id}}'=='{{current_customer}}' ? "blue_triangle.png" : "pixel.png")
      </var>
      <tr class="list_row_{{row}}">
        <td width="10"><img src="{{GRAPHICS}}{{img}}" /></td>
        <td>
          <a href="javascript:select_customer('{{customer_id}}')">{{customer}}</a>
        </td>
      </tr>
    </repeatbody>
  </repeat>
</table>

<include src="{{./}}footer.html" />
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="right">
      <a class="button" href="javascript:export_customer_list()">
	T_("Export")</a>
      <a class="button" href="javascript:add_new_customer()">
	T_("Add New Customer")</a>
    </td>
  </tr>
</table>

</webbox>
